"Done" = "OK";
"CROP" = "Zuschnitt";
"SELECT & ERASE" = "Entfernen";
"CLONING TOOL" = "Klonen";
"Brush Size" = "Pinselgröße";
"Source Point" = "Referenzpunkt";
"Feather" = "Randschärfe";
"Aligned" = "Ausrichten";
"HomeButtonIdentifier" = "HomeButtonIdentifier";
"UpdateSelectEraseSubview" = "UpdateSelectEraseSubview";
"Erase" = "Entfernen";
"OPEN" = "Öffnen";
"Zoom In (⌘+Plus)" = "Vergrößern (⌘+Plus)";
"Zoom out (⌘+Minus)" = "Verkleinern (⌘+Minus)";
"Actual Size (⌘+1)" = "Tatsächliche Größe (⌘+1)";
"Fit (⌘+0)" = "Anpassen (⌘+0)";
"Show/Hide Filmstrip" = "Filmstreifen anzeigen/ausblenden";
"Show/Hide Panels" = "Bedienfelder anzeigen/ausblenden";
"Deselect" = "Nichts auswählen";
"Pan and Zoom" = "Verschieben und Zoomen";
"Aspect Ratio" = "Seitenverhältnis";
"Undo (⌘ + Z)" = "Rückgängig machen (⌘ + Z)";
"Redo (⌘ + Shift + Z)" = "Wiederherstellen (⌘ + Shift + Z)";
"Lasso selection" = "Lasso-Auswahl";
"Selection brush" = "Auswahlpinsel";
"Fix the selection" = "Auswahl korrigieren";
"CROP" = "Zuschnitt";
"ERASE" = "Entfernen";
"CLONE" = "Klonen";
"MENU"  = "MENÜ";
"Home" = "Start";
"Open" = "Öffnen";
"Open..." = "Öffnen ...";
"Open Recent File" = "Neueste öffnen";
"Save" = "Speichern";
"SAVE" = "Speichern";
"Print..." = "Drucken ...";
"Share" = "Teilen";
"SHARE" = "Teilen";
"Options..." = "Optionen ...";
"Help" = "Hilfe";
"Exit" = "Beenden";
"Share on Facebook..." = "Auf Facebook teilen ...";
"Share on Twitter..." = "Auf Twitter teilen ...";
"Import in Flickr..." = "Auf Flickr teilen ...";
"Import in Google Photos..." = "Auf Google Photos teilen ...";
"Send a postcard..." = "Postkarte senden…";
"Homepage" = "Website ...";
"Check for Updates..." = "Suche nach Updates ...";
"About" = "Info…";
"The file {0} could not be opened." = "Datei {0}  kann nicht geöffnet werden.";
"It may be damaged or use a file format that Photo Eraser doesn’t recognize." = "Möglicherweise ist sie beschädigt oder das Dateiformat wird von Photo Eraser nicht erkannt.";
"The current work hasn't been saved.Do you want to save it?" = "Die aktuelle Arbeit wurde nicht gespeichert.\nMöchten Sie jetzt speichern?";
"The file may not exist on disc at available path. Will be removed from recent files list." = "Die Datei ist auf der CD/DVD unter dem angegeben Pfad möglicherweise nicht vorhanden. Sie wird aus der Liste der zuletzt benutzten Dateien entfernt.";
"Save Warning" = "Speichern";
"Save As" = "Speichern unter ...";
"No Thanks" = "Nein danke";
"Cancel" = "Abbrechen";
 "Ok" = "OK";
"Photo Eraser" = "inPixio Photo Eraser";
"Version {0}" = "Version {0}";
"© 2016 Avanquest" = "© 2019 Avanquest";
"All rights reserved." = "Alle Rechte vorbehalten.";
"Go to website" = "Zur Website";
"About Window Title" = "Info";
"Close" = "Abbrechen";
"Recent Files" = "Zuletzt geöffnete Dateien";
"Samples" = "Beispiele";
"Tutorials" = "Tutorien";
"File" = "Dateiname";
"Folder: " = "Pfad:";
"Format: " = "Format:";
"Format" = "Format";
"Dimensions: " = "Abmessungen:";
"File Size: " = "Dateigröße:";
"Enter Custom..." = "Benutzerdefinierte eingeben ...";
"Free" = "Frei";
"Original" = "Original";
"Lock" = "Sperren";
"Failed to open file. This file has been either deleted or renamed." = "Datei kann nicht geöffnet werden. Die Datei wurde gelöscht oder umbenannt.";
"Orientation" = "Ausrichtung";
"Custom" = "Benutzerdefiniert";
"Quit" = "Beenden";
"Window" = "Fenster";
"Zoom" = "Zoom";
"Minimize" = "Reduzieren";
"Bring All to Front" = "Alles in den Vordergrund bringen";
"Command_TechnicalSupportText" = "Technischen Support kontaktieren ...";
"Command_HomepageURL" = "https://www.inpixio.com/de/";
"Command_TechnicalSupportURL" = "https://www.inpixio.com/de/support/";
"Warning" = "Achtung!";
"Empty_Image_Folder_Warning" = "Wählen Sie einen Ordner mit Bilddateien aus (unterstützte Formate: JPEG, PNG, TIFF, BMP).";


// Menu strings

/* Class = "NSMenuItem"; title = "PhotoEraser"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Quit PhotoEraser"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "inPixio Photo Eraser beenden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "About PhotoEraser"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Home"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Start";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Hide PhotoEraser"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "inPixio Photo Eraser ausblenden";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Ablage";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "xAC-TI-PVi"; */
"xAC-TI-PVi.title" = "Öffnen…";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Sichern…";

/* Class = "NSMenu"; title = "PhotoEraser"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "inPixio Photo Eraser";

/* Class = "NSMenuItem"; title = "Zoom / Scroll"; ObjectID = "Ljh-KX-Iej"; */
"Ljh-KX-Iej.title" = "Zoom / Rollfunktion";
